<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0" xmlns:itunes="http://www.itunes.com/dtds/podcast-1.0.dtd">
  <channel>
    <title>Guardian Project Podcast</title>
    <link>index.html</link>
    <language>en-us</language>
    <description>A small sample podcast from Guardian Project covering decentralized web, privacy-preserving measurement, and content provenance for human rights.</description>
    <itunes:author>Guardian Project</itunes:author>
    <itunes:summary>A small sample podcast from Guardian Project covering decentralized web, privacy-preserving measurement, and content provenance for human rights.</itunes:summary>
    <itunes:explicit>no</itunes:explicit>

    <item>
      <title>ProofMode for Indigenous Rights in Mexico</title>
      <description>We invited team members of the "El Sur Resiste" movement to the Guardian Project podcast to share with us their experiences using ProofMode to document the negative impact of the Mayan Train development in southern states of Mexico.</description>
      <pubDate>Fri, 09 Feb 2024 10:00:00 +0000</pubDate>
      <enclosure url="ProofModeCaravan-English-Feb2024.mp3" length="14467565" type="audio/mpeg"/>
      <guid isPermaLink="false">ProofModeCaravan-English-Feb2024</guid>
      <itunes:duration>30:08</itunes:duration>
      <itunes:author>Fabiola, Armando, Nicolas</itunes:author>
      <itunes:explicit>no</itunes:explicit>
      <itunes:keywords>proofmode, mexico, misinformation, disinformation, indigenous rights, provenance, authentication</itunes:keywords>
    </item>

    <item>
      <title>Clean Insights and Privacy Preserving Measurement</title>
      <description>Introduction to Privacy Preserving Measurement and Clean Insights. We talk about the various kinds of privacy folks might want, then explain the techniques for achieving them in plain English.</description>
      <pubDate>Wed, 22 Mar 2023 12:30:00 -0500</pubDate>
      <enclosure url="cleaninsightsoverviewmarch2023.mp3" length="18165760" type="audio/mpeg"/>
      <guid isPermaLink="false">cleaninsightsoverviewmarch2023</guid>
      <itunes:duration>34:28</itunes:duration>
      <itunes:author>John</itunes:author>
      <itunes:explicit>no</itunes:explicit>
      <itunes:keywords>cleaninsights, privacy, analytics</itunes:keywords>
    </item>

    <item>
      <title>Fabiola and David discuss IPFS, Filecoin and the Decentralized Web</title>
      <description>A discussion covering details on decentralized web technologies that we are exploring at Guardian Project, including IPFS, IPNS, Filecoin, and ProofMode.</description>
      <pubDate>Thu, 17 Feb 2022 12:30:00 -0500</pubDate>
      <enclosure url="news-on-the-dweb.mp3" length="4845568" type="audio/mpeg"/>
      <guid isPermaLink="false">news-on-the-dweb</guid>
      <itunes:duration>27:42</itunes:duration>
      <itunes:author>Fabiola and David of Guardian Project</itunes:author>
      <itunes:explicit>no</itunes:explicit>
      <itunes:keywords>ipfs, decentralized web, ipns, filecoin, web3, proofmode</itunes:keywords>
    </item>

  </channel>
</rss>
